#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-82cHvfSFNahIG9qfOce2ab
key:                  mmark-0.0.7.6-82cHvfSFNahIG9qfOce2ab
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  3739b3844aa92d6578d74868b2e76fd4
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-82cHvfSFNahIG9qfOce2ab
depends:
    aeson-2.1.1.0-G096tWOvHRbG9p2kqAnbSl base-4.15.1.0
    case-insensitive-1.2.1.0-BjJbiwy75bu1o1vCn4Pdmm containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    email-validate-2.3.2.18-BzBTiKqnaWNGDzwJlERALH
    foldl-1.4.14-JjTX3m1zyScKv0AJAQL67V
    hashable-1.4.2.0-CqBnUCWXkAoBvuSxaiTiK1
    html-entity-map-0.1.0.0-9bUL2t3M3VxBspp9h8wFa6
    lucid-2.11.1-371I8Ds9qre2jzwp0Cv7oY
    megaparsec-9.3.0-Ki7nM1MFfgP9vscioo188N
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.11-pyNjIyQyTX7VmrvlrI0JT
    modern-uri-0.3.6.0-74dwKutpbIl2bd3NFBrcWK mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-27yBZ8ddG033R1QXRSL53B
    unordered-containers-0.2.19.1-5gVbJUjVHi23RWuJCnXA3W
    yaml-0.11.8.0-LSoYyzGaXRR6GT4Qaf2OUd

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

